Bug 524722 - spacewalk-debug needs to include /etc/httpd/conf.d/ for troubleshooting
Summary: spacewalk-debug needs to include /etc/httpd/conf.d/ for troubleshooting
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: 530
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Martin Minar
URL:
Whiteboard:
Depends On:
Blocks: sat540-blockers
TreeView+ depends on / blocked
 
Reported: 2009-09-21 21:34 UTC by Xixi
Modified: 2018-11-02 08:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:59:47 UTC


Attachments (Terms of Use)

Description Xixi 2009-09-21 21:34:08 UTC
Description of problem:
While troubleshooting customer issue we found that /etc/httpd/conf.d/ is not included in spacewalk-debug while /etc/httpd/conf/ is .

Version-Release number of selected component (if applicable):
Satellite 5.3.0

How reproducible:
Always

Steps to Reproduce:
1. Create a spacewalk-debug tar and expand it.
2. 
3.
  
Actual results:
Notice /etc/httpd/conf.d/ is not in the spacewalk-debug.

Expected results:
It should be included.

Additional info:

Comment 2 Jan Pazdziora 2010-01-18 12:57:25 UTC
Fixed in Spacewalk master 4a1b3434007d3dacebfda17efbcefe60e9f24426.

Comment 9 Šimon Lukašík 2010-10-21 09:27:14 UTC
Validated in stage.

Comment 10 Clifford Perry 2010-10-28 14:54:59 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.